{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-15C36842-3E88-4C87-8671-6EB20E040DD5",
  "title": "Creating file share datastore for HPE Alletra MP File Storage",
  "ordinal": 411,
  "parent_title": "HPE Alletra MP File Share support",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-15C36842-3E88-4C87-8671-6EB20E040DD5.html"
}
